﻿/* General Styles */
.article_image_gallery  { display: inline-block; margin-top:10px;}

.article_image_gallery .display_slider .nav_buttons { display:none;}
.article_image_gallery .display_slider .article_image { cursor:pointer; padding:10px; border:solid 1px #ddd; display:inline-block;}
.article_image_gallery .display_slider .article_image img { border:solid 1px #eee;}
.article_image_gallery .display_slider .slide.H_cell { vertical-align:middle; text-align:center; padding-top:5px;}

.article_image_gallery .pixel_ad_slider { background-color:#fff; }
.article_image_gallery .thumb_container { float:left; display:inline-block; }
.article_image_gallery .thumb_container td { text-align:center; }

.article_image_gallery .thumbs_slider table { width:100%; margin:auto;}

.article_image_gallery .thumbs_slider .nav_buttons {  text-align:center; margin:auto; margin-top:-18px; margin-left:250px; }
.article_image_gallery .thumbs_slider .nav_buttons .nav_left { background-image:url('meanpress_controls/article_image_gallery/nav_left.gif'); }
.article_image_gallery .thumbs_slider .nav_buttons .nav_pause {background-image:url('meanpress_controls/article_image_gallery/nav_pause.gif'); }
.article_image_gallery .thumbs_slider .nav_buttons .nav_play {background-image:url('meanpress_controls/article_image_gallery/nav_play.gif'); }
.article_image_gallery .thumbs_slider .nav_buttons .nav_right {background-image:url('meanpress_controls/article_image_gallery/nav_right.gif'); }

.article_image_gallery .thumb_container .article_image { cursor:pointer; display:inline-block; float:left; padding:10px; margin:5px;  height:auto; width:auto; border:solid 1px #ddd;}
.article_image_gallery .thumb_container .article_image img { border:solid 1px #eee; }
.article_image_gallery .thumb_container .article_image.selected {     border-color: #800080; }

/* Site Specific Styles */